import { BookProps } from "@/components/book/Book";

export const books: BookProps[] = [
  {
    title: "Manifestus",
    images: [
      { url: "/images/manifestus-1.webp", alt: "Manifestus 1" },
      { url: "/images/manifestus-2.webp", alt: "Manifestus 2" },
      { url: "/images/manifestus-3.webp", alt: "Manifestus 3" },
      { url: "/images/manifestus-4.webp", alt: "Manifestus 4" },
      { url: "/images/manifestus-5.webp", alt: "Manifestus 5" },
      { url: "/images/manifestus-6.webp", alt: "Manifestus 6" },
      { url: "/images/manifestus-7.webp", alt: "Manifestus 7" },
    ],
    description: [
      "Impresión láser sobre papel vegetal dentro de bolsas plásticas selladas con calor y cosidas.",
      "Tamaño: 25 x 19,5 x 3 cm",
      "Papel realizado a mano combinado con gasa doble tejido teñida y papel tissue.",
    ],
  },
  {
    title: "Phainein",
    images: [
      { url: "/images/Phainein-1.webp", alt: "Phainein 1" },
      { url: "/images/Phainein-2.webp", alt: "Phainein 2" },
      { url: "/images/Phainein-3.webp", alt: "Phainein 3" },
      { url: "/images/Phainein-4.webp", alt: "Phainein 4" },
      { url: "/images/Phainein-5.webp", alt: "Phainein 5" },
      { url: "/images/Phainein-6.webp", alt: "Phainein 6" },
      { url: "/images/Phainein-7.webp", alt: "Phainein 7" },
    ],
    description: [
      "En señalador de papel vegetal impresión láser.",
      "Tamaño: 11,5 x 21,5 x 4,5 cm",
      "Papel realizado íntegramente con papel de cocina, tapas con papel de cocina entrelazado sobre bandejas de telgopor.",
    ],
  },
  {
    title: "Cuna de mundos",
    images: [
      { url: "/images/cuna-de-mundos-1.webp", alt: "Cuna de mundos 1" },
      { url: "/images/cuna-de-mundos-2.webp", alt: "Cuna de mindos 2" },
      { url: "/images/cuna-de-mundos-3.webp", alt: "Cuna de mindos 3" },
      { url: "/images/cuna-de-mundos-4.webp", alt: "Cuna de mindos 4" },
      { url: "/images/cuna-de-mundos-5.webp", alt: "Cuna de mindos 5" },
      { url: "/images/cuna-de-mundos-6.webp", alt: "Cuna de mindos 6" },
      { url: "/images/cuna-de-mundos-7.webp", alt: "Cuna de mindos 7" },
      { url: "/images/cuna-de-mundos-8.webp", alt: "Cuna de mindos 8" },
      { url: "/images/cuna-de-mundos-9.webp", alt: "Cuna de mindos 9" },
      { url: "/images/cuna-de-mundos-10.webp", alt: "Cuna de mindos 10" },
      { url: "/images/cuna-de-mundos-11.webp", alt: "Cuna de mindos 11" },
      { url: "/images/cuna-de-mundos-12.webp", alt: "Cuna de mindos 12" },
      { url: "/images/cuna-de-mundos-13.webp", alt: "Cuna de mindos 13" },
      { url: "/images/cuna-de-mundos-14.webp", alt: "Cuna de mindos 14" },
      { url: "/images/cuna-de-mundos-15.webp", alt: "Cuna de mindos 15" },
      { url: "/images/cuna-de-mundos-16.webp", alt: "Cuna de mindos 16" },
      { url: "/images/cuna-de-mundos-17.webp", alt: "Cuna de mindos 17" },
      { url: "/images/cuna-de-mundos-18.webp", alt: "Cuna de mindos 18" },
      { url: "/images/cuna-de-mundos-19.webp", alt: "Cuna de mindos 19" },
      { url: "/images/cuna-de-mundos-20.webp", alt: "Cuna de mindos 20" },
    ],
    description: [
      "Tapas de telgopor forrado con vendas y detalle de dorado a la hoja.",
      "Interior de papel manteca, opalina, papel natural, de libro viejo y tela, dorado a la hoja , quemado a mano.",
      "Tamaño: 9,5 x 19 x 3 cm",
      "Láminas de papel telado e impresión digital.",
    ],
  },
  {
    title: "Little Child Poroto",
    images: [
      { url: "/images/poroto-1.webp", alt: "Little Child Poroto 1" },
      { url: "/images/poroto-2.webp", alt: "Little Child Poroto 2" },
      { url: "/images/poroto-3.webp", alt: "Little Child Poroto 3" },
      { url: "/images/poroto-4.webp", alt: "Little Child Poroto 4" },
      { url: "/images/poroto-5.webp", alt: "Little Child Poroto 5" },
      { url: "/images/poroto-6.webp", alt: "Little Child Poroto 6" },
      { url: "/images/poroto-7.webp", alt: "Little Child Poroto 7" },
      { url: "/images/poroto-8b.webp", alt: "Little Child Poroto 8b" },
      { url: "/images/poroto-8.webp", alt: "Little Child Poroto 8" },
      { url: "/images/poroto-9.webp", alt: "Little Child Poroto 9" },
      { url: "/images/poroto-10.webp", alt: "Little Child Poroto 10" },
      { url: "/images/poroto-11.webp", alt: "Little Child Poroto 11" },
      { url: "/images/poroto-12b.webp", alt: "Little Child Poroto 12b" },
      { url: "/images/poroto-12.webp", alt: "Little Child Poroto 12" },
      { url: "/images/poroto-13.webp", alt: "Little Child Poroto 13" },
      { url: "/images/poroto-14.webp", alt: "Little Child Poroto 14" },
      { url: "/images/poroto-15.webp", alt: "Little Child Poroto 15" },
      { url: "/images/poroto-16.webp", alt: "Little Child Poroto 16" },
    ],
    description: [
      "Tapas enteladas, aplique en dorado a la hoja.",
      "Interior: Papel texturado de 210 grs.",
      "fondo en tintas con imágenes en dorado a la hoja.",
      "Textos en imprentilla.",
      "Tamaño: 14 x 20 x 1,5 cm",
    ],
  },
  {
    title: "Metanoia",
    images: [
      { url: "/images/metanoia-1.webp", alt: "Metanoia 1" },
      { url: "/images/metanoia-2.webp", alt: "Metanoia 2" },
      { url: "/images/metanoia-3.webp", alt: "Metanoia 3" },
      { url: "/images/metanoia-4.webp", alt: "Metanoia 4" },
      { url: "/images/metanoia-5.webp", alt: "Metanoia 5" },
      { url: "/images/metanoia-6.webp", alt: "Metanoia 6" },
      { url: "/images/metanoia-7.webp", alt: "Metanoia 7" },
      { url: "/images/metanoia-8.webp", alt: "Metanoia 8" },
      { url: "/images/metanoia-9.webp", alt: "Metanoia 9" },
      { url: "/images/metanoia-10.webp", alt: "Metanoia 10" },
    ],
    description: [
      "Desplegable de opalina telada.",
      "Impresión digital.",
      "Apliques de dorado a la hoja.",
      "Tamaño cerrado: 13,5 x 9 x 1,5 cm",
      "Tamaño abierto: 87 x 9 cm",
    ],
  },
  {
    title: "Embajadora de Mi",
    images: [
      { url: "/images/embajadora-1.webp", alt: "Embajadora 1" },
      { url: "/images/embajadora-2.webp", alt: "Embajadora 2" },
      { url: "/images/embajadora-3.webp", alt: "Embajadora 3" },
      { url: "/images/embajadora-4.webp", alt: "Embajadora 4" },
      { url: "/images/embajadora-5.webp", alt: "Embajadora 5" },
    ],
    description: [
      "Tela de lienzo.",
      "Teñida a mano.",
      "Texto bordado.",
      "Apliques de dorado a la hoja.",
      "Tamaño: 17 x 10 x 2 cm",
    ],
  },
  {
    title: "Alfa y Omega",
    images: [
      { url: "/images/alfayomega-1.webp", alt: "Alfa y Omega 1" },
      { url: "/images/alfayomega-2.webp", alt: "Alfa y Omega 2" },
      { url: "/images/alfayomega-3.webp", alt: "Alfa y Omega 3" },
      { url: "/images/alfayomega-4.webp", alt: "Alfa y Omega 4" },
      { url: "/images/alfayomega-5.webp", alt: "Alfa y Omega 5" },
      { url: "/images/alfayomega-6.webp", alt: "Alfa y Omega 6" },
      { url: "/images/alfayomega-7.webp", alt: "Alfa y Omega 7" },
      { url: "/images/alfayomega-8.webp", alt: "Alfa y Omega 8" },
      { url: "/images/alfayomega-9.webp", alt: "Alfa y Omega 9" },
      { url: "/images/alfayomega-10.webp", alt: "Alfa y Omega 10" },
      { url: "/images/alfayomega-11.webp", alt: "Alfa y Omega 11" },
      { url: "/images/alfayomega-12.webp", alt: "Alfa y Omega 12" },
      { url: "/images/alfayomega-13.webp", alt: "Alfa y Omega 13" },
      { url: "/images/alfayomega-14.webp", alt: "Alfa y Omega 14" },
      { url: "/images/alfayomega-15.webp", alt: "Alfa y Omega 15" },
      { url: "/images/alfayomega-16.webp", alt: "Alfa y Omega 16" },
      { url: "/images/alfayomega-17.webp", alt: "Alfa y Omega 17" },
      { url: "/images/alfayomega-18.webp", alt: "Alfa y Omega 18" },
      { url: "/images/alfayomega-19.webp", alt: "Alfa y Omega 19" },
    ],
    description: [
      "Tapas de opalina teñida con café.",
      "Título en imprentilla y dorado a la hoja.",
      "Interior de papel de seda y tissue montados, teñidos con café, imagen en tinta con apliques de dorado a la hoja.",
      "Tamaño cerrado: 17,5 x 13 x 0,5 cm.",
      "Tamaño abierto: 50 x 70 cm.",
    ],
  },
  {
    title: "Symbolum",
    images: [
      { url: "/images/symbolum-1.webp", alt: "Symbolum 1" },
      { url: "/images/symbolum-2.webp", alt: "Symbolum 2" },
      { url: "/images/symbolum-3.webp", alt: "Symbolum 3" },
      { url: "/images/symbolum-4.webp", alt: "Symbolum 4" },
      { url: "/images/symbolum-5.webp", alt: "Symbolum 5" },
      { url: "/images/symbolum-6.webp", alt: "Symbolum 6" },
      { url: "/images/symbolum-7.webp", alt: "Symbolum 7" },
      { url: "/images/symbolum-8.webp", alt: "Symbolum 8" },
      { url: "/images/symbolum-9.webp", alt: "Symbolum 9" },
      { url: "/images/symbolum-10.webp", alt: "Symbolum 10" },
      { url: "/images/symbolum-11.webp", alt: "Symbolum 11" },
      { url: "/images/symbolum-12.webp", alt: "Symbolum 12" },
      { url: "/images/symbolum-13.webp", alt: "Symbolum 13" },
      { url: "/images/symbolum-14.webp", alt: "Symbolum 14" },
    ],
    description: [
      "Amuleto de fieltro hecho a mano.",
      "Aplique de metal, soga de lana y cordón trenzados.",
      "Tamaño: 8 x 9 x 1,8 cm",
      "Desplegable de opalina teñida con café.",
      "Tamaño cerrado: 5 x 7 x 1,5 cm",
      "Tamaño abierto: 5 x 100 cm",
    ],
  },
  {
    title: "Mi Aleph",
    images: [
      { url: "/images/mi-aleph-1.webp", alt: "Mi Aleph 1" },
      { url: "/images/mi-aleph-2.webp", alt: "Mi Aleph 2" },
      { url: "/images/mi-aleph-3.webp", alt: "Mi Aleph 3" },
      { url: "/images/mi-aleph-4.webp", alt: "Mi Aleph 4" },
      { url: "/images/mi-aleph-5.webp", alt: "Mi Aleph 5" },
      { url: "/images/mi-aleph-6.webp", alt: "Mi Aleph 6" },
      { url: "/images/mi-aleph-7.webp", alt: "Mi Aleph 7" },
      { url: "/images/mi-aleph-8.webp", alt: "Mi Aleph 8" },
      { url: "/images/mi-aleph-9.webp", alt: "Mi Aleph 9" },
      { url: "/images/mi-aleph-10.webp", alt: "Mi Aleph 10" },
      { url: "/images/mi-aleph-11.webp", alt: "Mi Aleph 11" },
      { url: "/images/mi-aleph-12.webp", alt: "Mi Aleph 12" },
      { url: "/images/mi-aleph-13.webp", alt: "Mi Aleph 13" },
    ],
    description: [
      "Realizado en tela. Cuadernillos cosidos.",
      "Detalles pintados a mano.",
      "Texto en imprentilla.",
      "Tamaño: 9,5 x 9,5 x 3 cm",
    ],
  },
  {
    title: "Zapatos",
    images: [
      { url: "/images/zapatos-1.webp", alt: "Zapatos 1" },
      { url: "/images/zapatos-2.webp", alt: "Zapatos 2" },
      { url: "/images/zapatos-3.webp", alt: "Zapatos 3" },
      { url: "/images/zapatos-4.webp", alt: "Zapatos 4" },
      { url: "/images/zapatos-5.webp", alt: "Zapatos 5" },
      { url: "/images/zapatos-6.webp", alt: "Zapatos 6" },
      { url: "/images/zapatos-7.webp", alt: "Zapatos 7" },
    ],
    description: ["Realizado en tela engomada.", "Texto en imprentilla."],
  },
  {
    title: "Athanor",
    images: [
      { url: "/images/athanor-1.webp", alt: "Athanor 1" },
      { url: "/images/athanor-2.webp", alt: "Athanor 2" },
      { url: "/images/athanor-3.webp", alt: "Athanor 3" },
      { url: "/images/athanor-4.webp", alt: "Athanor 4" },
      { url: "/images/athanor-5.webp", alt: "Athanor 5" },
      { url: "/images/athanor-6.webp", alt: "Athanor 6" },
    ],
    description: [
      "Tela engomada.",
      "Texto en imprentilla.",
      "Encuadernado con cintas de papel.",
      "Caja de cartón pintado con acrílicos.",
      "Detalles en hilo.",
    ],
  },
  {
    title: "Todo es Nada",
    images: [
      { url: "/images/todoesnada-1.webp", alt: "Todo es Nada 1" },
      { url: "/images/todoesnada-2.webp", alt: "Todo es Nada 2" },
      { url: "/images/todoesnada-3.webp", alt: "Todo es Nada 3" },
      { url: "/images/todoesnada-4.webp", alt: "Todo es Nada 4" },
      { url: "/images/todoesnada-5.webp", alt: "Todo es Nada 5" },
      { url: "/images/todoesnada-6.webp", alt: "Todo es Nada 6" },
      { url: "/images/todoesnada-7.webp", alt: "Todo es Nada 7" },
      { url: "/images/todoesnada-8.webp", alt: "Todo es Nada 8" },
      { url: "/images/todoesnada-9.webp", alt: "Todo es Nada 9" },
      { url: "/images/todoesnada-10.webp", alt: "Todo es Nada 10" },
      { url: "/images/todoesnada-11.webp", alt: "Todo es Nada 11" },
      { url: "/images/todoesnada-12.webp", alt: "Todo es Nada 12" },
      { url: "/images/todoesnada-13.webp", alt: "Todo es Nada 13" },
      { url: "/images/todoesnada-14.webp", alt: "Todo es Nada 14" },
      { url: "/images/todoesnada-15.webp", alt: "Todo es Nada 15" },
      { url: "/images/todoesnada-16.webp", alt: "Todo es Nada 16" },
      { url: "/images/todoesnada-17.webp", alt: "Todo es Nada 17" },
      { url: "/images/todoesnada-18.webp", alt: "Todo es Nada 18" },
      { url: "/images/todoesnada-19.webp", alt: "Todo es Nada 19" },
      { url: "/images/todoesnada-20.webp", alt: "Todo es Nada 20" },
      { url: "/images/todoesnada-21.webp", alt: "Todo es Nada 21" },
      { url: "/images/todoesnada-22.webp", alt: "Todo es Nada 22" },
      { url: "/images/todoesnada-23.webp", alt: "Todo es Nada 23" },
      { url: "/images/todoesnada-24.webp", alt: "Todo es Nada 24" },
      { url: "/images/todoesnada-25.webp", alt: "Todo es Nada 25" },
    ],
    description: [
      "Tapas de cartón de 1 mm, cosidas con hilo rojo.",
      "Interior con hojas dobles de papel manteca, con retazos y descartes, acrílicos, tintas, telas y plásticos.",
      "Textos en imprentilla.",
    ],
  },
  {
    title: "Tu aliento en mi piel",
    images: [
      { url: "/images/aliento-1.webp", alt: "Tu aliento en mi piel 1" },
      { url: "/images/aliento-2.webp", alt: "Tu aliento en mi piel 2" },
      { url: "/images/aliento-3.webp", alt: "Tu aliento en mi piel 3" },
      { url: "/images/aliento-4.webp", alt: "Tu aliento en mi piel 4" },
      { url: "/images/aliento-5.webp", alt: "Tu aliento en mi piel 5" },
      { url: "/images/aliento-6.webp", alt: "Tu aliento en mi piel 6" },
      { url: "/images/aliento-7.webp", alt: "Tu aliento en mi piel 7" },
      { url: "/images/aliento-8.webp", alt: "Tu aliento en mi piel 8" },
      { url: "/images/aliento-9.webp", alt: "Tu aliento en mi piel 9" },
      { url: "/images/aliento-10.webp", alt: "Tu aliento en mi piel 10" },
      { url: "/images/aliento-11.webp", alt: "Tu aliento en mi piel 11" },
      { url: "/images/aliento-12.webp", alt: "Tu aliento en mi piel 12" },
    ],
    description: [
      "Tapas de cartón de 1 mm, cosidas con hilo rojo.",
      "Interior desplegable de 2 mts de hojas de papel manteca.",
      "Con la mitad de mi cuerpo estampada en tinta y textos en imprentilla.",
    ],
  },
  {
    title: "Sombra",
    images: [
      { url: "/images/sombra-1.webp", alt: "Sombra 1" },
      { url: "/images/sombra-2.webp", alt: "Sombra 2" },
      { url: "/images/sombra-3.webp", alt: "Sombra 3" },
      { url: "/images/sombra-4.webp", alt: "Sombra 4" },
      { url: "/images/sombra-5.webp", alt: "Sombra 5" },
      { url: "/images/sombra-6.webp", alt: "Sombra 6" },
      { url: "/images/sombra-7.webp", alt: "Sombra 7" },
      { url: "/images/sombra-8.webp", alt: "Sombra 8" },
      { url: "/images/sombra-9.webp", alt: "Sombra 9" },
      { url: "/images/sombra-10.webp", alt: "Sombra 10" },
      { url: "/images/sombra-11.webp", alt: "Sombra 11" },
      { url: "/images/sombra-12.webp", alt: "Sombra 12" },
      { url: "/images/sombra-13.webp", alt: "Sombra 13" },
    ],
    description: [
      "Funda de paño cosida.",
      "Interior de papel teñido con tintas y lejía.",
      "Láminas impresas en digital en papel vegetal.",
      "Texto impreso en digital en papel vegetal.",
      "Lomo con costura sobre cartón de 1 mm",
    ],
  },
  {
    title: "Integra",
    images: [
      { url: "/images/integra-1.webp", alt: "Integra 1" },
      { url: "/images/integra-2.webp", alt: "Integra 2" },
      { url: "/images/integra-3.webp", alt: "Integra 3" },
      { url: "/images/integra-4.webp", alt: "Integra 4" },
      { url: "/images/integra-5.webp", alt: "Integra 5" },
      { url: "/images/integra-6.webp", alt: "Integra 6" },
      { url: "/images/integra-7.webp", alt: "Integra 7" },
      { url: "/images/integra-8.webp", alt: "Integra 8" },
      { url: "/images/integra-9.webp", alt: "Integra 9" },
      { url: "/images/integra-10.webp", alt: "Integra 10" },
      { url: "/images/integra-11.webp", alt: "Integra 11" },
      { url: "/images/integra-12.webp", alt: "Integra 12" },
    ],
    description: [
      '"La dura corteza de los opuestos. Ego manso, universo en expansión."',
      "Banda de papel craft impresa en digital.",
      "Interior de papel craft con apliques de lana.",
    ],
  },
];
